{
    "jer.worldgen.chance": "с шансом %s",
    "jer.worldgen.affectedByFortune": "(Зависит от удачи)",
    "jer.villager.poi": "Точка интереса",
    "jer.magmaCream.text": "Маленькие и большие магмовые кубы"
}